package com.uas.platform.b2b.core.util;

import org.apache.commons.lang3.time.FastDateFormat;

public class DateFormatUtils {

	public static final FastDateFormat DATETIME_FORMAT = FastDateFormat.getInstance("yyyy-MM-dd HH:mm:ss");
	
	public static final FastDateFormat DATE_FORMAT = FastDateFormat.getInstance("yyyy-MM-dd");

}
